Dear Shareholder 
As I sit down to write this letter, it is hard to 
believe that I only recently celebrated my 
one year anniversary as the CEO of MMC. 2008 
proved to be a remarkable year in many ways. 
When I joined the company last February, we faced 
challenges on several fronts and moved quickly to 
address them. As the year progressed, our work 
continued amid the pressure of economic conditions 
that worsened into what will likely be the most 
significant recession of our lifetimes. Looking back 
on 2008 now, I am very pleased to report that -- while 
we must stay vigilant and maintain focus in the face 
of continued economic uncertainty -- MMC made 
significant progress over the course of the year. 
In March 2008, a month after becoming CEO, I 
presented to our Board of Directors a set of goals 
that in my view were essential to the long-term 
prospects of MMC. I would like to quickly update 
you on these objectives: 
Fix Marsh. Last year, we said that the linchpin of 
MMC's recovery was a turnaround of Marsh, our 
insurance broking subsidiary. In particular, we 
needed to repair Marsh's cost structure, simplify the 
organization, and deliver the products and services 
that our clients truly wanted from us in more 
efficient ways. Under the leadership of Dan Glaser, 
who joined the company just before I did, Marsh 
delivered on all fronts in 2008. As a result, the 
business was returned to profitable growth with a 
significant improvement in operating results, far 
exceeding even our own goals for the year. Even more 
striking was that this performance was achieved 
during a soft insurance cycle. It is clear that Dan and 
his team are successfully executing their turnaround 
plan, and we look for continued improvements to the 
operating and service models this year. 
Rationalize Kroll. In the first quarter, we changed 
the management at Kroll, promoting Ben Allen to 
CEO. We examined Kroll's many businesses and 
determined that several -- while good, solid 
businesses -- were not in keeping with MMC's long 
term objectives for growth and should therefore be 
divested. We sold Kroll's U.S. and U.K. restructuring 
businesses to their senior executives in late 2008. 
Several other Kroll businesses, including the 
government services unit, may be divested when 
market conditions improve. 
Maintain the performance of Guy Carpenter. A new 
management team led by Peter Zaffino was installed 
at Guy Carpenter in the first quarter and quickly 
undertook measures to restructure the business. For 
the year, profitability was maintained in a difficult 
environment, a performance turnaround that is a 
credit to the new senior leadership at that operating 
company. 
Continue profitable growth at Mercer and Oliver 
Wyman. Our two largest consulting businesses were 
impacted by the financial crisis that engulfed the 
U.S. and other major economies in the second half 
of 2008. Under the leadership of Michele Burns and 
John Drzik, Mercer and Oliver Wyman began 
implementing cost saving steps to offset the effects 
of potentially reduced demand. As a result, Mercer 
posted an excellent year, showing growth in both 
underlying revenue and profitability. At Oliver 
Wyman, a realignment of capacity leaves the 
company better positioned to handle projected 
levels of demand in the year ahead. 
Reshape the focus of the MMC Corporate Center. 
In 2008, we undertook efforts to clarify the roles and 
responsibilities of the Corporate Center and began to 
implement initiatives designed to provide more 
efficient and cost-effective support to the portfolio 
of companies that comprise MMC. Areas providing 
technology, real estate and procurement services 
were consolidated into a new unit, Technology & 
Business Services (TBS). In addition, executives were 
hired for two positions crucial to our continued 
success: In September, Vanessa Wittman joined as 
Chief Financial Officer and Orlando Ashford was 
hired as Head of MMC Human Resources. 
In short, the 2008 objectives we set for ourselves 
were largely achieved, a feat all the more 
impressive given that it took place against the 
backdrop of the most severe recession in decades. I 
am deeply proud of the work of MMC's management 
team and everything they were able to accomplish 
last year. 
As we began 2009, we continued to face uncertainty. 
While we all, including our clients, would like to see 
dramatically improved economic conditions this 
year, we cannot rely on that scenario and will 
manage MMC accordingly. Our first priorities for 
2009 are to continue the momentum we achieved in 

2008 and to manage MMC in a manner that 
produces acceptable returns in this difficult 
environment. 
However, we also need to recognize the 
importance of striking the correct balance: We 
must manage MMC prudently in the current 
environment, but we must undertake the 
initiatives and make the appropriate 
investments that will better position the 
company for long-term growth and stability. 
We will continue, for example, to seek 
thoughtful, accretive acquisitions that enhance 
the market leading positions of our operating 
companies. We will also seek to improve our 
technology infrastructure to gain greater 
efficiencies and to stay competitive. And we 
will invest in people: in attracting talent, 
whether individuals or teams, and in retaining 
the great professionals already at the firm. 
During the past year, we put together a largely 
new senior leadership team for MMC. We have 
already begun to see the evidence of what this 
topflight group of executives can produce. In 
2009, I will be working with this team to ensure 
that we are aligned in our focus to execute on 
MMC's short-term goals while making the 
decisions necessary to assure long-term success. 
My major goals as CEO for 2009 include: 
Manage MMC prudently in the face of 
uncertainty, resulting in growth in earnings 
while protecting the key assets of the firm. 
Invest in protecting and enhancing our human 
capital through talent development and 
increased employee engagement. 
Ensure that the MMC Operating Companies, 
the MMC Corporate Center and TBS execute 
their strategies and react to macroeconomic 
and market changes in a timely manner. 
Specific goals for the Operating Companies 
include: 
Marsh. Continue the transformation of the 
U.S. business and effectively launch Marsh & 
McLennan Agency for the small and emerging 
growth sector. 
Guy Carpenter. Capitalize on opportunities 
for growth amid continued industry 
consolidation. 
Mercer and Oliver Wyman. Continue to 
manage these companies effectively during the 
continued turbulent business conditions. 
Kroll. Continue to build Kroll as a company, 
supporting short and medium-term growth 
while reducing economic impact on market 
sensitive lines of business. 
2008 was an excellent reminder for us 
all that no one can predict the 
future. However, I can say with confidence that 
our achievements last year make for an 
excellent foundation on which to continue our 
success in 2009. If we continue to execute on 
all of our strategies across the operating 
companies -- and assuming that economic 
conditions do not take a dramatic turn for the 
worse -- I feel comfortable saying that although 
we do not expect this year to be easy, we have 
the pieces in place to produce profitable growth. 
It is also important to remember that while the 
current economic environment is a stressful 
one, MMC's value proposition is to provide 
clients with the ideas, insights and solutions to 
help them mitigate risk and manage through 
times of crisis. Our goal is be the preeminent 
source of innovative and cutting-edge 
thinking -- what we call ``thought leadership.# In 
times like these, when the very ground on 
which our clients stand is shifting, our expertise 
will be in even greater demand. For MMC, great 
challenges present great opportunities. 
I believe in our mission: MMC is a professional 
services firm committed to assist our clients in 
the protection and enhancement of value 
through advice and solutions in risk, strategy 
and human capital. We have the right 
companies under the MMC umbrella to achieve 
our goals, a talented executive team leading the 
company, and more than 54,000 colleagues 
around the world doing their best each day for 
their clients. I look forward to our mutual 
success. 



